a {
    text-decoration: none;
    
}
.overview-bx {max-width: 900px;width: 94%;margin: 0 auto;text-align: center;margin: 20px auto 0;}
.overview-bx h1 {font-size: 3.4em;font-size: clamp(2.4em, 4vw, 3.4em);margin-bottom: 15px;color: #000000;color: var(--txtblack);
    font-weight:600;}
.overview-bx h2, .overview-bx h3 {font-size: 3em;font-size: clampclamp(2em, 4vw, 3em);margin-bottom: 15px;color: #000000;
    color: var(--txtblack);font-weight: 800;margin-top: 20px;}
.overview-bx h4 {font-size: 2.6em;font-size: clampclamp(2em, 4vw, 2.6em);margin-bottom: 15px;color: #000000;color: var(--txtblack);
    font-weight: 800;margin-top: 20px;}
.overview-bx p {line-height: 25px;font-size: 1.8em;color: var(--txtsixteen);font-weight: 400;color: #000000;color: var(--txtblack);}
 .overview-bx p a {color:#F95539 !important;}
.overview-bx a#readMore {font-size: 1.6em;color: #ff0000;margin-top: 10px;display: block;}
	#moreText{ display: none;}
	
	/* Bof:NewHolidayType */
.holidaybx-row{ width:100%; max-width:1280px;display: flex; justify-content: center; flex-wrap: wrap; margin: 30px auto; font-size: 1.6em; gap:1%}
.holidaybx-cols{flex:0 0 31%; max-width:100%; margin:8px 0; border: 1px solid #ddd; box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);}
.holidaybx-cols .holidaybx-inside{transition:all .5s;}

.holidaybx-cols .holidaybx-inside .holidaybx-img{width:100%;position: relative;}
.holidaybx-cols .holidaybx-inside .holidaybx-img:after{content: '';width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #000000 100%);position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
.holidaybx-cols .holidaybx-inside .holidaybx-img h3{color: #fff; font-size: 1.4em; font-weight: 600;padding: 10px 15px; position: absolute; bottom: 10px;z-index: 2}
.holidaybx-cols .holidaybx-inside .holidaybx-img h3 a{ text-decoration: none; color: #ffffff;}
.holidaybx-cols .holidaybx-inside .holidaybx-img img{width:100%;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid{width:100%;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row{ width: 100%; padding:15px; position: relative; margin-top:-1px; transition: all .5s; margin:0;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row:nth-child(odd){ background: #f2f2f2;}

.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow{display: flex; flex-wrap: wrap;justify-content: space-between;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro{flex-basis: calc(100% - 120px);}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro strong.hotelname{color:#000000; font-size: 1em; font-weight:600; display: block; padding-bottom: 5px;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro span{display: block;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro span.strrating{font-size:.8em; color:#de4001; padding-bottom: 5px;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro span.strrating svg{fill: #F95539;width: 14px;height: 14px;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro span.hotelngt{font-size:.9em; color:#545454; margin-bottom: 4px;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx{flex-basis: 120px;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx strong.hotelfrs{color: #F95539; font-size:1.1em; text-align: right; display: block; font-weight:600;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx strong.hotelfrs span{position: relative;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx strong.hotelfrs span::after{content:'*';}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx strong.hotelfrs span.hotelngt{ display: block; padding-bottom: 5px; color: #000; font-size: .8em;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx strong.hotelfrs span.hotelngt:after{ content: ''; display: none;}
.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelfrsbx span.spsoffer{position: absolute; bottom: 15px; right: 10px; text-align: right; background: #de4001; width: auto; padding: 5px 10px; font-size: 14px;  border-radius: 5px; color: #fff;}
	.holidaybx-cols .holidaybx-inside .hotelfrgrid .row .hotelrow .hotelintro span.hotelcity{background: #174285;color: #fff;display: inline-block;
    padding: 5px; font-size: .8em;}
.faqsection{display: block;width: 92%;padding-bottom: 0;max-width: 1280px;margin: 30px auto; }

@media only screen and (max-width:1200px){
    .holidaybx-row{flex-wrap: nowrap; justify-content: flex-start; overflow: auto;}
.holidaybx-cols{flex: 0 0 360px; max-width:360px;}
.holidaybx-cols .holidaybx-inside .holidaybx-img img{object-fit: cover;}
}



.htypes {
    width: 100%;
    max-width: 1280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto;
}

    .htypes .htypes-item {
        flex: 0 0 31%;
        max-width: 100%;
        box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
        font-size: 1.6em;
        margin: 1%
    }

        .htypes .htypes-item a {
            color: #000;
        }

        .htypes .htypes-item .htypeimg {
            width: 100%;
        }

            .htypes .htypes-item .htypeimg img {
                width: 100%;
            }

        .htypes .htypes-item .htypinfo {
            padding: 15px;
        }

            .htypes .htypes-item .htypinfo .htypeheading {
                display: block;
                font-size: 1.2em;
                font-weight: 600;
                margin-bottom: 5px;
            }

            .htypes .htypes-item .htypinfo p {
                display: block;
                padding-bottom: 10px;
                line-height: 21px;
            }

            .htypes .htypes-item .htypinfo .htypeprc {
                width: 100%;
                display: block;
            }

                .htypes .htypes-item .htypinfo .htypeprc span {
                    font-weight: 800;
                    color: #F95539;
                }

@media screen and (max-width:960px) {
    .htypes .htypes-item {
        flex: 0 0 48%;
        max-width: 100%;
    }
}

@media screen and (max-width:640px) {

    .htypes .htypes-item {
        flex: 0 0 95%;
        max-width: 100%;
    }
}

.contentarea, .htab-content {
    width: 100%;
    max-width: 900px;
    text-align: center;
    margin-bottom: 25px;
    margin: 0 auto;
    overflow: hidden; font-size:1.6em;
}

.contentarea h1 {

    font-weight: 400;
    display: block;
    padding: 50px 0 20px 0;
}

.contentarea p, .htab-content p {
  
    display: block;
    line-height: 25px;
    margin-bottom: 50px;
}

    .contentarea p a {
        color: #B31B3F;
    }

.contentarea h2 {
  
    font-weight: 800;
    display: block;
    padding: 20px 0;
}

.contentarea h3 {

    font-weight: 800;
    display: block;
    padding: 20px 0;
}

.contentarea a.viewmore {
    padding: 10px 25px;
    color: #404C56;

    display: inline-block;
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: 700;
}

.contentarea .tottlediv strong.heaading {
  
    display: block;
    padding: 15px 0;
    font-weight: 700;
}

.contentarea .startating {
    margin: 10px;
}

    .contentarea .startating img {
        width: 20px;
    }

/* Scrollspy Links*/
.scrollspy {
    width: 100%;
    display: flex;
    margin: 30px 0;
}

    .scrollspy ul {
        display: flex;
        width: 100%;
        margin: 0 auto;
        justify-content: center;
    }

        .scrollspy ul li {
            flex: 0 0 auto;
            max-width: auto;
     
            text-transform: uppercase;
            border-bottom: 2px solid #ddd;
        }

            .scrollspy ul li a {
                display: block;
                padding: 10px 25px;
                color: #000;
                font-weight: 600;
            }

                .scrollspy ul li a.active {
                    border-bottom: 3px solid #F44336;
                    color: #F44336;
                }

    .scrollspy.fixed {
        position: fixed;
        top: 74px;
        left: 0;
        right: 0;
        background: #b31b3f;
        z-index: 999;
        margin: 0;
    }

        .scrollspy.fixed ul li a {
            color: #fff;
        }

/*Holiday Types*/
.fixed-htab {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
    margin: 0;
}

.holidaytpesbx {
    width: 100%;
    max-width: 1280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
}

.HolidayType {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.container-fluid.holidaytypes {
    background: #EBE8E1;
}

    .container-fluid.holidaytypes:nth-child(even) {
        background: #fff;
    }

.htab-content h2 {

    font-weight: 600;
    display: block;
    padding: 50px 0 20px 0;
}

.HolidayType div.Regions {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 50px; font-size:1em;
}

.HolidayType div.Regions .robBox {
    flex: 0 0 32%;
    max-width: 32%;
    box-shadow: 0 0 20px rgba(0,0,0,.1); margin:0;
}

        div.Regions .robBox .RegionsBox {
            width: 100%;
            float: left;
            position: relative;
        }

            div.Regions .robBox .RegionsBox h3, div.Regions .robBox .RegionsBox .cityname {
                background: rgba(18,70,172,.8);
                position: absolute;
                top: 10px;
                left: 10px;
                padding: 10px 25px;
                text-transform: uppercase;
                font-size: 1.5em;
                font-weight: 600;
                color: #fff;
            }

            div.Regions .robBox .RegionsBox img {
                width: 100%;
                height: 242px;
                object-fit: cover;
            }

.HolidayType div.Regions .robBox .RegionsBox .InfoBox {
    width: 100%;
    float: left;
    background: #fff;
    padding: 20px;
    border-top: none;
    height: 250px;
    text-align: left;
}

                div.Regions .robBox .RegionsBox .InfoBox .DetailBox {
                    width: 100%;
                    float: left;
                }

                    div.Regions .robBox .RegionsBox .InfoBox .DetailBox a h4, div.Regions .robBox .RegionsBox .InfoBox .DetailBox a strong.cname {
                        font-size: 2em;
                        display: block;
                        color: #000;
                        line-height: 25px;
                        font-weight: 600;
                    }

                    div.Regions .robBox .RegionsBox .InfoBox .DetailBox span.str {
                        width: 100%;
                        float: left;
                        margin: 5px 0;
                    }

                        div.Regions .robBox .RegionsBox .InfoBox .DetailBox span.str img {
                            width: 16px;
                            height: 16px;
                            margin-right: 3px;
                        }

                        div.Regions .robBox .RegionsBox .InfoBox .DetailBox span.str svg {
                            fill: #F95539;
                            margin-right: 3px;
                            width: 15px;
                        }

                    div.Regions .robBox .RegionsBox .InfoBox .DetailBox a.vdeals {
                        display: block;
                        background-color: #F95539;
                        background-color: var(--btnred);
                        height: 48px;
                    
                        text-align: center;
                        font-size: 1.6em;
                        color: #ffffff;
                        text-align: center;
                        transition: all .5s;
                        transition: var(--smoothness);
                        position: absolute;
                        width: 90%;
                        left: 0;
                        right: 0;
                        bottom: 18px;
                        margin: auto;
                        text-transform: uppercase;
                        font-weight: 600;
                    }

                    div.Regions .robBox .RegionsBox .InfoBox .DetailBox .farebx {
                        width: 100%;
                        position: absolute;
                        bottom: 80px;
                        font-size: 1.6em;
                    }

                        div.Regions .robBox .RegionsBox .InfoBox .DetailBox .farebx strong {
                            font-size: 1.3em;
                            font-weight: 700;
                        }

            div.Regions .robBox .RegionsBox span.exclusive {
                position: absolute;
                top: 10px;
                right: 10px;
                font-size: 1.6em;
                background: #B31B3F;
                display: block;
                padding: 10px 15px;
                color: #fff;
            }


@media screen and ( max-width:1200px) {
    div .holiday_list {
        flex-wrap: nowrap;
        overflow: auto;
    }

        div.holiday_list .holiday_list_items {
            flex: 0 0 320px;
            max-width: 320px;
            margin: 1%;
        }
}

@media screen and ( max-width:1024px) {
    .contentarea, .htab-content {
        font-size: 1.6em;
        padding: 0;
    }

    .scrollspy ul {
        justify-content: flex-start;
        overflow: scroll;
        padding-bottom: 10px;
    }

    .HolidayType div.Regions {
        flex-wrap: nowrap;
        overflow: scroll;
        padding-bottom: 20px;
        justify-content: flex-start;
    }

        .HolidayType div.Regions .robBox {
            flex: 0 0 45%;
            max-width: 45%;
        }
}

@media screen and ( max-width:767px) {
    .fixed-htab {
        top: 125px;
    }

    .scrollspy ul li {
        font-size: 1.4em;
    }

        .scrollspy ul li a {
            padding: 10px;
        }

    div.slider-bx {
        height: auto;
    }

    .HolidayType div.Regions .robBox {
        flex: 0 0 90%;
        max-width: 90%;
    }

    .contentarea h1 {
        font-size: 2.5em;
    }

    .htab-content h2 {
        font-size: 2em;
    }

    div.container div.holiday_list {
        overflow: auto;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    div.holiday_list .holiday_list_items {
        flex: 0 0 320px !important;
        max-width: 320px !important;
    }
}

